name = "Controlling"
filename = "Controlling-1.7.10-1.0.0.4.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/xv94TkTM/versions/xnHAqJdJ/Controlling-1.7.10-1.0.0.4.jar"
hash-format = "sha512"
hash = "023d586781d0983d983220791ddb37ac6f26ce9094f8c90dcb37498a3e9a37777afb018b66b7e34b9ea2f1fd85451d4f9d3b28afb388698f25aa7acbd4c1e23a"

[update]
[update.modrinth]
mod-id = "xv94TkTM"
version = "xnHAqJdJ"
